/*
Theme Name: Twenty eleven child
Description: Child theme for the twentyeleven theme 
Author: Sue
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#branding {
	border-top: 0px solid #fffff;
	padding-bottom: 2px;
	position: relative;
	z-index: 9999;
}
#site-title {
	margin-right: 10px;
	padding: 3.65625em 0 0;
}
#site-title a {
	color: #111;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}

#branding .only-search + #access div {
	padding-right: 0px!important;
}
.wp-image-200 
{ border:none!important;
 }
.wp-image-201 
{ border:none!important;
 }
.wp-image-25 
{ border:none!important;
 }

/* =Footer
----------------------------------------------- */

#colophon {
	clear: both;
}
#supplementary {
	border-top: 5px solid #ed850e;
	padding: 1.625em 7.6%;
	overflow: hidden;
	border-bottom: 5px solid #ed850e;
	padding: 1.625em 7.6%;
	overflow: hidden;
}
/* Menu Background */
#access  {
	background: #077300; /* Tertiary to Primary */
	background: -moz-linear-gradient(#077300, #098201);
	background: -o-linear-gradient(#077300, #098201);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#077300), to(#098201)); /* older webkit syntax */
	background: -webkit-linear-gradient(#077300, #098201);
}
#site-title a {
    color: #009900;
}
/*